RubyGems Navigation menu

aanand-merb_hoptoad_notifier 1.0.9

Merb plugin that provides hoptoad exception notification

版本列表:

  1. 1.0.9 - August 11, 2014 (9.0 KB)
  2. 1.0.2.5 - August 11, 2014 (9.0 KB)

Runtime 依赖关系 (1):

  • merb-core >= 1.0.9
  • 作者:

    • Corey Donohoe

    SHA 256 checksum:

    4d344ff1a6a423a05331beb0b3e61637cdc237cd38c45d35a33162766fd58336

    下载总次数 7,278

    这个版本 4,072

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    需要的 Ruby 版本: >= 0

    相关链接: